Bug 71563 - Maintainer update: mail/dovecot to 0.99.11
Summary: Maintainer update: mail/dovecot to 0.99.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-10 18:50 UTC by Robin Breathe
Modified: 2004-10-12 08:49 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (5.48 KB, patch)
2004-09-10 18:50 UTC, Robin Breathe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2004-09-10 18:50:21 UTC
Update to dovecot-0.99.11.
Changelog at http://www.dovecot.org/list/dovecot/2004-September/004582.html

Getting this into 5.3-RELEASE would be a "good thing".

Fix: Apply the following patch:
Comment 1 Sergei Kolobov freebsd_committer 2004-09-13 09:20:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle this after the ports tree freeze is over.
Comment 2 Sergei Kolobov freebsd_committer 2004-10-12 08:49:11 UTC
State Changed
From-To: open->closed

Committed, thanks!